none
New Kinect is compatible with the function of the last Kinect windows version? RRS feed

  • Question

  • Hi everyone,

    I have build some application that use the Kinect sensor (v1) for windows, so I have use some function that I could use only with Kinect for windows. Now the Microsoft have build another Kinect (v2) but it not have kinect for windows. Now my question is, the function are all compatibles with this new Kinect?

    regards

    Wednesday, December 9, 2015 8:33 AM

All replies

  • No, the Kinect V1 and Kinect V2 use different libraries.

    You will have to modify your applications to support Kinect V2.

    kind regards,

    Roland Smeenk

    • Proposed as answer by PGT2008 Friday, February 5, 2016 11:13 AM
    Wednesday, December 9, 2015 11:05 AM